aboutsummaryrefslogtreecommitdiffstats
path: root/main/py-gtk/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-29 16:03:35 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-29 16:03:35 +0000
commitf6723fe78a8b7ad141c619908bcd809abe43b78d (patch)
tree109de25c6ec5f7695e45255ad6d8d6f5e203ef86 /main/py-gtk/APKBUILD
parentcde4c288fb31f74d2401cef0558ab3c56ada33ca (diff)
downloadaports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.gz
aports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.bz2
aports-f6723fe78a8b7ad141c619908bcd809abe43b78d.tar.xz
main/[various]: update config.sub
Diffstat (limited to 'main/py-gtk/APKBUILD')
-rw-r--r--main/py-gtk/APKBUILD15
1 files changed, 8 insertions, 7 deletions
diff --git a/main/py-gtk/APKBUILD b/main/py-gtk/APKBUILD
index 7e9cf6c856..52bbfef03f 100644
--- a/main/py-gtk/APKBUILD
+++ b/main/py-gtk/APKBUILD
@@ -18,13 +18,14 @@ subpackages="$pkgname-dev $pkgname-doc $pkgname-demo"
_builddir="$srcdir"/pygtk-$pkgver
prepare() {
- local i
- cd "$_builddir"
- for i in $source; do
- case $i in
- *.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
- esac
- done
+ local i
+ cd "$_builddir"
+ update_config_sub || return 1
+ for i in $source; do
+ case $i in
+ *.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+ esac
+ done
# disable pyc
echo '#!/bin/sh' > py-compile
libtoolize --force && aclocal -I m4 && autoconf \